Subject: Re: bug#10981: 23.3; emacs compilation cannot find source file in some case ("In file included from")

From: Glenn Morris <[email-masked]>
Date: Fri, 09 Mar 2012 13:38:43 -0500

Michel Briand wrote:

> **Find this error in (default ./internal.h:32): /local/wk/michel/conf/cvs/freewrl/freewrl-HEAD/src/lib**
>
> If I make the compilation buffer writable, and I delete the column number to have this line instead :
>
>     In file included from ./internal.h:32,
>
> then it works.

Thanks for the report. I think this (confusion caused by column numbers
in error messages) is already fixed in the Emacs trunk. You might like
to try a pretest from http://alpha.gnu.org/gnu/emacs/pretest/ to confirm.